
/* LOGIN PAGE */
main.login{
  gap: 40px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
main.login header {
  display: flex;
  justify-content: center;
  align-items: center;
}
main.login header{
  animation: scale-up-center 3s ease-in-out;
}
@keyframes scale-up-center {
  0%{
    opacity: 0;
    transform:scale(0);
    transform:translateY(288px)
  }
  75%{
    transform:scale(1.5);
  }
  100%
  {
    opacity: 1;
    transform:scale(1);
    transform:translateY(0)
  }
}
main.login header > img {
  width: 100%;
  max-width: 280px;
}
.login.content {
  display: flex;
  flex-direction: column;
  gap: 40px;
  animation: scale-center 3.2s ease-in-out;
}
.registerLink{
  font-family: "Poppins-Medium";
  color: #3757a0;
  font-size: 15px;
  text-align: center;
  padding: 10px;
  background-color: #3757a0;
  width: fit-content;
  margin: 0 auto;
  color: white;
  border-radius: 5px;
}
@keyframes scale-center {
  0%{
    opacity: 0;
    transform:scale(0);
  }
  75%{
    opacity: 0;
  }
  100%{
    opacity: 1;
    transform:scale(1);
  }
}
.login.content > h1 {
  font-family: "Poppins-Bold";
  color: #3757a0;
  font-size: 30px;
}
.inputForm {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.login.content .inputForm input[type="text"],
.login.content .inputForm input[type="email"],
.login.content .inputForm input[type="password"] {
  padding: 20px 35px;
  border-radius: 8px;
  border: 2px solid rgb(192 192 192 / 27%);
  box-shadow: 0px 0px 31px -4px rgb(114 114 114 / 27%);
  width: 100%;
}
.login.content .inputForm input[type="text"]::placeholder,
.login.content .inputForm input[type="email"]::placeholder,
.login.content .inputForm input[type="password"]::placeholder {
  font-family: "Poppins-Medium";
  color: #bababa;
}

.login.content .inputForm a {
  font-family: "Poppins-Medium";
  color: #3757a0;
  font-size: 15px;
  text-align: right;
}
.login.content .inputForm .password {
  position: relative;
  width: 100%;
}
.login.content .inputForm .password img{
  position: absolute;
  width: 30px;
  top: 16px;
  right: 15px;
}
.login.content button.defaultBtn {
  width: 100%;
  padding: 20px;
  border-radius: 10px;
  font-size: 15px;
  color: #fff;
  background-color: #3757a0;
  font-family: "Poppins-Medium";
}
.login.content button.googleBtn {
  width: 100%;
  padding: 20px;
  border-radius: 10px;
  font-size: 15px;
  color: #3757a0;
  background-color: #f2f6f7;
  font-family: "Poppins-Medium";
  position: relative;
}
.login.content button.googleBtn > img {
  left: 20px;
  top: 7px;
  position: absolute;
  max-width: 40px;
}
.login.content .doubleBarsText {
  font-family: "Poppins-Medium";
  color: #3757a0;
  font-size: 15px;
  text-align: center;
  position: relative;
}
.login.content .doubleBarsText::after{
  content: '';
  width: 20px;
  height: 2px;
  background-color: red;
}
.login.content .doubleBarsText::after{
  content: '';
  width: 35%;
  height: 1px;
  background-color: #e2e2e278;
  position:absolute;
  top:7px;
  right:0;
}
.login.content .doubleBarsText::before{
  content: '';
  width: 35%;
  height: 1px;
  background-color: #e2e2e278;
  position:absolute;
  top:7px;
  left:0;
}